﻿body{padding:10px 10px 5px;}
.border_gray{border:solid 1px #EEE;}
.border_radius{display:block;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;padding:3px;overflow:hidden;border:solid 1px #DDD;margin:0px 2px;text-decoration:none;color:#444;}
.border_radius:hover{border-color:#333;}
#simpleTooltip{font-size:12px;background-color:#FFEEE3;border:solid 2px #EC6001;color:#666;line-height:200%;padding:5px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}

/* 宽度 */
.w40{width:40px;}
.w60{width:60px;}
.w80{width:80px;}
.w100{width:100px;}
.w180{width:180px;}
.w300{width:300px;}
.w450{width:450px;}
.w650{width:650px;}
/* 宽度 */

/* 高度 */
.h90{height:90px;}
.h120{height:120px;}
.h160{height:160px;}
.h240{height:240px;}
/* 高度 */

/* 标题样式 */
h3.edit{font-size:14px;color:#333;padding:12px 15px 12px 34px;margin-bottom:10px;border-bottom:dotted 1px #DDD;background:url(../images/ico_edit.jpg) no-repeat 8px center;}
h3.table{font-size:14px;color:#333;padding:12px 15px 12px 34px;margin-bottom:10px;border-bottom:dotted 1px #DDD;background:url(../images/ico_table.jpg) no-repeat 8px center;}
/* 标题样式 */

/* 表单样式 */
.input{outline:none;padding:6px 5px;border:1px solid #d9d9d9;border-top-color:#c0c0c0;}
.input:focus{border:solid 1px #FF0102;}
.select{outline:none;line-height:30px; padding:5px 8px;border:1px solid #d9d9d9;border-top-color:#c0c0c0;}
.select:focus{border:solid 1px #FF0102;}

.btnSave{background-color:#3D7AFF;padding:8px 30px;cursor:pointer;border:none;color:#FFF;font-size:12px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.btnSave:hover{background-color:#003AD5;}
.btnDel{background-color:#FF0102;padding:8px 20px;cursor:pointer;border:none;color:#FFF;font-size:12px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.btnDel:hover{background-color:#DF0026;}

.btnAdd{background:url(../images/ico_add_small.jpg) no-repeat left center;color:#333;font-size:12px;padding:10px 5px 10px 16px;}
.btnAdd:hover{color:#DF0026;text-decoration:none;}

.btnMod{background:url(../images/ico_edit_small.jpg) no-repeat left center;color:#333;font-size:12px;padding:10px 5px 10px 16px;}
.btnMod:hover{color:#DF0026;text-decoration:none;}

.btnDelete{background:url(../images/ico_del_small.jpg) no-repeat left center;color:#333;font-size:12px;padding:10px 5px 10px 16px;}
.btnDelete:hover{color:#DF0026;text-decoration:none;}

.btnFresh{background:url(../images/ico_refresh_small.jpg) no-repeat left center;color:#333;font-size:12px;padding:10px 5px 10px 16px;}
.btnFresh:hover{color:#DF0026;text-decoration:none;}

.btnDown{background:url(../images/ico_down_small.jpg) no-repeat left center;color:#333;font-size:12px;padding:10px 5px 10px 16px;}
.btnDown:hover{color:#DF0026;text-decoration:none;}
/* 表单样式 */

/* 表格样式 */
.tb_show_style{margin:5px 0px;width:100%;}
.tb_show_style tr th,.tb_show_style tr td{padding:6px;line-height:24px;font-size:12px;color:#333;}
.tb_show_style tr th{background-color:#F3F4F8;font-weight:bold;}
.tb_show_style tr.separate td{background-color:#F3F4F8;}
.tb_show_style tr th.highlight,.tb_show_style tr td.highlight{color:red;}
.tb_show_style tr th.pass,.tb_show_style tr td.pass{color:#3D7AFF;}
.tb_show_style tr th.fail,.tb_show_style tr td.fail{color:red;}
.tb_show_style tr th.refund,.tb_show_style tr td.refund{color:#999;}
/* 表格样式 */

/* pager begin */
.pager{margin:20px 10px;font-size:12px;}
.pager input{outline:none;padding:4px;border:1px solid #d9d9d9;border-top-color:#c0c0c0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}
.pager input:focus{border:solid 1px #FF0102;}
.pager a{display:inline-block;margin:0px 5px;color:#FF0102;}
.pager span.disabled,.pager span.current{display:inline-block;margin:0px 5px;}
.pager span.current{color:Red;font-weight:bold;}
/* pager end */